{
    "function": "set_components",
    "components": {
      "custom_data": {
          "or_edited_item": true,
          "or_is_raw_ore": true,
          "or_raw_ore_type": "gold",
          "or_raw_ore_quality": "good",
          "or_ore_material_material": "gold",
          "or_has_nugget_variant": true
      },
      "max_stack_size": 20,
      "lore": [
          {
              "translate": "item_tooltip.overlyrealistic.raw_ore_quality.quality_good",
              "fallback": "%1$s Quality: Good",
              "color": "gray",
              "italic": false,
              "with": [
                  {
                      "text": "\u0036",
                      "font": "overlyrealistic:icons",
                      "color": "gray",
                      "italic": false
                  }
              ]
          }
      ]
  }
}